.av_promobox.av-ku4oqecx-ae23089a34118f6315e7bc2b0e1b342c{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-lk9wwp7p-3843a2d4de2f0ec6a202005acf30c371{
padding-bottom:10px;
}
body .av-special-heading.av-lk9wwp7p-3843a2d4de2f0ec6a202005acf30c371 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lk9wwp7p-3843a2d4de2f0ec6a202005acf30c371 .av-subheading{
font-size:15px;
}

.av_promobox.av-ljyw0qve-ff167bc2b7f65fa565d9318ba7bda089{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-lk9wxzin-7428ee4ccd901625eea9471fa57cfdf4{
padding-bottom:10px;
}
body .av-special-heading.av-lk9wxzin-7428ee4ccd901625eea9471fa57cfdf4 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lk9wxzin-7428ee4ccd901625eea9471fa57cfdf4 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-im6zjq-6421dbfebce48ef6d3e4611bbaae5084{
height:10px;
}

#top .av-special-heading.av-lk9wir3z-9d221f6bc0aecdf6b16894d77e91ea79{
padding-bottom:10px;
}
body .av-special-heading.av-lk9wir3z-9d221f6bc0aecdf6b16894d77e91ea79 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lk9wir3z-9d221f6bc0aecdf6b16894d77e91ea79 .av-subheading{
font-size:15px;
}

.avia_message_box.av-kwdvfigt-74f108bcb87b8824591a91199c51c7d2{
border-style:none;
}

